Subject: CDU31A driver 0.6 on sunsite.
From: Corey Minyard <[email-masked]>
Date: 26 Jul 1993 20:45:52 -0400
Newsgroups: comp.os.linux.announce

I have put the CDU31A driver version 0.6 for the Sony-interface (and
Fusion CD-16) drive on sunsite.unc.edu.  It is named cdu31a-0.6.diff.z and
currently is in pub/Linux/Incoming.  It will probably move to kernel/cdrom
after a while.

I have changed the distribution to just be a patch.  That should be easier
to apply than the stuff I had before.  Just apply the patch, read the
README.cdu31a, and follow the instructions.  The patch is clean for 0.99.11
alpha, and applies to 0.99.11 with a little "fuzz", but should work fine.

The changes are:

        Added retries for all CD operations.  Some people were having
        trouble with long seeks failing.

        Modified the configuration to search a given list of addresses
        for the drive.  No need to configure it by hand (unless your
        address is not supported).

        Added setting up of the Fusion CD-16 driver card.

Corey
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]